Version: dev-ruby/sass-rails 5.0.6-r1:5.0

Depends On: test? ( ruby_targets_ruby22? ( >=dev-ruby/sass-3.1:*[ruby_targets_ruby22] =dev-ruby/sass-3*:*[ruby_targets_ruby22] >=dev-ruby/railties-4:*[ruby_targets_ruby22] <dev-ruby/railties-6:*[ruby_targets_ruby22] >=dev-ruby/sprockets-rails-2.0:*[ruby_targets_ruby22] <dev-ruby/sprockets-rails-4:*[ruby_targets_ruby22] >=dev-ruby/sprockets-2.8:*[ruby_targets_ruby22] <dev-ruby/sprockets-4:*[ruby_targets_ruby22] >=dev-ruby/tilt-1.1:*[ruby_targets_ruby22] <dev-ruby/tilt-3:*[ruby_targets_ruby22] ) ruby_targets_ruby23? ( >=dev-ruby/sass-3.1:*[ruby_targets_ruby23] =dev-ruby/sass-3*:*[ruby_targets_ruby23] >=dev-ruby/railties-4:*[ruby_targets_ruby23] <dev-ruby/railties-6:*[ruby_targets_ruby23] >=dev-ruby/sprockets-rails-2.0:*[ruby_targets_ruby23] <dev-ruby/sprockets-rails-4:*[ruby_targets_ruby23] >=dev-ruby/sprockets-2.8:*[ruby_targets_ruby23] <dev-ruby/sprockets-4:*[ruby_targets_ruby23] >=dev-ruby/tilt-1.1:*[ruby_targets_ruby23] <dev-ruby/tilt-3:*[ruby_targets_ruby23] ) ruby_targets_ruby24? ( >=dev-ruby/sass-3.1:*[ruby_targets_ruby24] =dev-ruby/sass-3*:*[ruby_targets_ruby24] >=dev-ruby/railties-4:*[ruby_targets_ruby24] <dev-ruby/railties-6:*[ruby_targets_ruby24] >=dev-ruby/sprockets-rails-2.0:*[ruby_targets_ruby24] <dev-ruby/sprockets-rails-4:*[ruby_targets_ruby24] >=dev-ruby/sprockets-2.8:*[ruby_targets_ruby24] <dev-ruby/sprockets-4:*[ruby_targets_ruby24] >=dev-ruby/tilt-1.1:*[ruby_targets_ruby24] <dev-ruby/tilt-3:*[ruby_targets_ruby24] ) ) ruby_targets_ruby22? ( dev-lang/ruby:2.2 ) ruby_targets_ruby23? ( dev-lang/ruby:2.3 ) ruby_targets_ruby24? ( dev-lang/ruby:2.4 ) ruby_targets_ruby22? ( test? ( dev-ruby/rake[ruby_targets_ruby22] ) ) ruby_targets_ruby23? ( test? ( dev-ruby/rake[ruby_targets_ruby23] ) ) ruby_targets_ruby24? ( test? ( dev-ruby/rake[ruby_targets_ruby24] ) ) ruby_targets_ruby22? ( virtual/rubygems[ruby_targets_ruby22] ) ruby_targets_ruby23? ( virtual/rubygems[ruby_targets_ruby23] ) ruby_targets_ruby24? ( virtual/rubygems[ruby_targets_ruby24] ) test? ( ruby_targets_ruby22? ( virtual/rubygems[ruby_targets_ruby22] ) ruby_targets_ruby23? ( virtual/rubygems[ruby_targets_ruby23] ) ruby_targets_ruby24? ( virtual/rubygems[ruby_targets_ruby24] ) )

USE Flags:test elibc_FreeBSD ruby_targets_ruby22 ruby_targets_ruby23 ruby_targets_ruby24 test test

Version: dev-ruby/sass-rails 5.0.6:5.0

Depends On: test? ( ruby_targets_ruby22? ( >=dev-ruby/sass-3.1:*[ruby_targets_ruby22] =dev-ruby/sass-3*:*[ruby_targets_ruby22] =dev-ruby/railties-4*:*[ruby_targets_ruby22] <dev-ruby/railties-6:*[ruby_targets_ruby22] >=dev-ruby/sprockets-rails-2.0:*[ruby_targets_ruby22] <dev-ruby/sprockets-rails-4:*[ruby_targets_ruby22] >=dev-ruby/sprockets-2.8:*[ruby_targets_ruby22] <dev-ruby/sprockets-4:*[ruby_targets_ruby22] >=dev-ruby/tilt-1.1:*[ruby_targets_ruby22] <dev-ruby/tilt-3:*[ruby_targets_ruby22] ) ruby_targets_ruby23? ( >=dev-ruby/sass-3.1:*[ruby_targets_ruby23] =dev-ruby/sass-3*:*[ruby_targets_ruby23] =dev-ruby/railties-4*:*[ruby_targets_ruby23] <dev-ruby/railties-6:*[ruby_targets_ruby23] >=dev-ruby/sprockets-rails-2.0:*[ruby_targets_ruby23] <dev-ruby/sprockets-rails-4:*[ruby_targets_ruby23] >=dev-ruby/sprockets-2.8:*[ruby_targets_ruby23] <dev-ruby/sprockets-4:*[ruby_targets_ruby23] >=dev-ruby/tilt-1.1:*[ruby_targets_ruby23] <dev-ruby/tilt-3:*[ruby_targets_ruby23] ) ) ruby_targets_ruby22? ( dev-lang/ruby:2.2 ) ruby_targets_ruby23? ( dev-lang/ruby:2.3 ) ruby_targets_ruby22? ( test? ( dev-ruby/rake[ruby_targets_ruby22] ) ) ruby_targets_ruby23? ( test? ( dev-ruby/rake[ruby_targets_ruby23] ) ) ruby_targets_ruby22? ( virtual/rubygems[ruby_targets_ruby22] ) ruby_targets_ruby23? ( virtual/rubygems[ruby_targets_ruby23] ) test? ( ruby_targets_ruby22? ( virtual/rubygems[ruby_targets_ruby22] ) ruby_targets_ruby23? ( virtual/rubygems[ruby_targets_ruby23] ) )

USE Flags:test elibc_FreeBSD ruby_targets_ruby22 ruby_targets_ruby23 test test

Version: dev-ruby/sass-rails 4.0.5:4.0

Depends On: test? ( ruby_targets_ruby22? ( >=dev-ruby/sass-3.2.2:0[ruby_targets_ruby22] =dev-ruby/railties-4*[ruby_targets_ruby22] =dev-ruby/sprockets-rails-2*[ruby_targets_ruby22] >=dev-ruby/sprockets-2.8:2[ruby_targets_ruby22] ) ) ruby_targets_ruby22? ( dev-lang/ruby:2.2 ) ruby_targets_ruby22? ( test? ( dev-ruby/rake[ruby_targets_ruby22] ) ) ruby_targets_ruby22? ( virtual/rubygems[ruby_targets_ruby22] ) test? ( ruby_targets_ruby22? ( virtual/rubygems[ruby_targets_ruby22] ) )

USE Flags:test elibc_FreeBSD ruby_targets_ruby22 test test

4.0.55.0.65.0.6-r1
"~amd64 ~arm ~x86""~amd64 ~arm ~x86 ~amd64-linux""~amd64 ~arm ~arm64 ~amd64-linux"
comments powered by Disqus